#options {margin:12px 0 0 6px;}

#acc{display:block;overflow:hidden;list-style:none;margin:0 0 15px 0;padding:0;}
#acc li {float:left;list-style-type:none;padding:0;margin:0;width:auto;}

#acc h3{display:inline;font-weight:bold;font-size:17px;padding:0;margin:0 20px 10px 0;width:auto !important;}
#acc h3 a {text-decoration:none;}

#acc .acc-section {display:block;overflow:hidden;padding:0;margin:15px 0 0 -10px;}

#acc .acc-content ul{list-style:none;padding:0;margin:0;}

#acc .acc-content ul li {padding:0 10px;border-right:1px solid #CCC;}
#acc .acc-content ul li:last-child {border-right:0;}

#acc .acc-content a{text-decoration:none;}

#vp{display:block;width:100%;height:auto;}

#lbGal{}
#lbGal a img {border:2px solid #01a1dd;padding:15px;margin:0 15px 15px 0;max-height:160px;}
#lbGal a:hover img {border:2px solid #00a261;}
#lbGal a{text-decoration:none !important;}

.galSelected{font-weight:bold;color:#000 !important;}

#jquery-overlay{background-color:#01a1dd !important;}